<?xml version="1.0"?>
<vbox name="GroupChater" wnd-property="DialogWnd" recalc-size="1">
  <hbox name="TitleArea" height="29" >
	<spacer width="5" />
    <obj  name="PicLogoSmall" height="16" width="16" top="5"
          style="WS_DISABLED"
          bkgrd-image="public\image\rc_logo_small.png"
          bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
          bkgrd-skin="0" />
    <spacer width="6" />
    <obj name="StaticTitle" width="120" 
         style="SS_SIMPLE| WS_DISABLED" stringid="30314" font-color="#AutoFontColor" />
    <spacer flex="1" />
    <hbox top="5">
      <obj class="Button" name="BtnMinimize" height="20"
                   width="20"  image="public\image\Button_Minsize.png@20x20"
                   image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="16620" take-tooltip="1"/>
      <spacer width="4"/>
      <group width="20" >
        <obj class="Button" name="BtnMaximize" height="20" image="public\image\Button_Maxsize.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="16621" take-tooltip="1"/>
        <obj class="Button" name="BtnRestore" height="20" image="public\image\Button_Restore.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="16620" take-tooltip="1"/>
      </group>
      <spacer width="4"/>
      <obj class="Button" name="BtnClose" width="20" height="20" image="public\image\Button_Close.png@20x20" image-inner="0,0,0,0" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0" tstringid="14401" take-tooltip="1"/>
      <spacer width="10" />
    </hbox>
  </hbox>
  <hbox name="body" left="3" right="-3" bottom="-3">
    <vbox name="bodyleft" width="208" minwidth="180" bkgrd-color="#GroupChater.bodyleft.bkgrd-color" top-color="#GroupChater.bodyleft.top-color" flex="1">
      <hbox name="ggxx1" height="30" bottom-border="#GroupChater.ggxx1.bottom-border">
        <spacer width="5" />
        <obj name="number" style="SS_SIMPLE" stringid="30317" right="30" flex="1"/>
        <obj class="Button" name="Search" width="30" height="22" top="5"
               style="BS_ICON" padding-rect="18,0,0,0" align-style="center"
               icon="#ChannelView.BottomToolbar.SearchIcon"
               icon-index="0" tstringid ="10154" take-tooltip ="1"
               bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
               bkgrd-skin="1"/>
      </hbox>
      <spacer height="8" />
      <obj name="TreeSearchArea" height="24" left="1" hidden="1" />
      <obj class="Tree" name="ChannelMemberTree" vscroll="#Scrollbar.vscroll"
               vscroll-iconset="#Scrollbar.vscroll-iconset" take-notify-tooltip="1"
               />
    </vbox>
    <splitter name="BodyVSplitter" width="2"
              left-border="#ChannelView.Border.White"
              bkgrd-color="#ChannelView.BkgColor.BorderNoraml" />
    <vbox name="bodyright" flex="1" minwidth="100" width="372" >
      <obj name="viewtile" height="16"
      bkgrd-image="public\image\groupViewTile.png"
      bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
      bkgrd-stretch-zone="1,15,-1,-1" bkgrd-skin="1" />
      
      <vbox minheight="180" flex="1" bkgrd-color="#WhiteColorStr" bkgrd-skin="0">
        <hbox  name="MsgDisplayArea" bkgrd-color="#WhiteColorStr" right="-3"  bkgrd-skin="0">
          <obj class="bbCodeEdit" name="EditRecv" font="system-default@12px" style="WS_VSCROLL|ES_MULTILINE | ES_READONLY" flex="1" />
          <obj class="ScrollBar"  name="ScrollRecv" vscroll="#Scrollbar.vscroll"  iconset="#Scrollbar.vscroll-iconset"  width="14" hidden="1" />
          <spacer width="1" />
        </hbox>
      </vbox>
      <spacer height="2" />
      <hbox name="FontWnd"  height="36" hidden="1" width="150"
                           bkgrd-image="public\image\bkg_4.png"
                           bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH"
                           bkgrd-stretch-zone="4,4,-4,-4" >
        <obj name="FontSelectWnd" left="2" top="2" right="-2" bottom="-2" />
      </hbox>      
      <vbox name="bottomxx" height="85" bkgrd-color="#WhiteColorStr" bkgrd-skin="0" >
        <hbox name="sdfsd" height="27" bkgrd-color="#ToolBarBgColorStr">
          <spacer width="3" />
          <obj class="Button" name="BtnFont" style="BS_BITMAP" top="3" height="20" width="24" hidden="0" take-tooltip="1" tstringid="50146"
                bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" image="public\image\FontButton.png@24x20" bkgrd-skin="1"/>
          <obj class="Button" name="BtnEmotion" style="BS_BITMAP" top="3" height="20" width="24"
                 bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" take-tooltip="1" tstringid="50147"
               image="public\image\FaceButton.png@24x20" bkgrd-skin="1"/>
          <obj class="Button" name="BtnScreenShot" style="BS_BITMAP" top="3" height="20" width="24" take-tooltip="1" tstringid="50148"
									bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"	image="public\image\ScreenShot.png@24x20" bkgrd-skin="1" />
		  <spacer flex="1" />
		  <obj class="Button" name="BtnHistory" style="BS_ICON" icon="public\image\im\history.png@16x16" icon-index="0"
			 stringid="50102"  top="3" height="20" calc-size="1,0" padding-rect="35,0,0,0" icon-space="5" min-max-size="50" bkgrd-skin="1" />
		  <spacer width="10" />
        </hbox>

        <hbox name="SendBound" flex="1"
              bkgrd-image="public\image\channel_input2.png"
              bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
              bkgrd-stretch-zone="8,3,-8,-8"  bkgrd-skin="1"
              >
          <hbox left="8" top="8" bottom="-8" right="-8">
            <hbox flex="1">
              <obj class="bbCodeEdit" name="EditSend"  font="system-default@12px" style="WS_VSCROLL|ES_MULTILINE"  flex="1"/>
              <obj class="ScrollBar" name="ScrollSend" vscroll="#Scrollbar.vscroll" iconset="#Scrollbar.vscroll-iconset"  width="14" hidden="1"/>
              <spacer width="1" />
            </hbox>
            <spacer width="5" />
            <vbox width="45"  name="SendMsgBtnArea" >
              <spacer flex="1"/>
              <obj class="Button" name="BtnSend" image="public\image\BaseButton.png@14x37"
                        bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
                       style="BS_ICON" icon="public\image\im\btn_publish.png@22x9"
                      icon-index="0" width="40" height="22"  take-tooltip ="1" tstringid="40003" align-style="center"/>
              <spacer height="3" />
              <spacer flex="1"/>
            </vbox>            
          </hbox>
        </hbox>
       
      </vbox>
      
    </vbox>
  </hbox>
</vbox>
